Subject: Re: Leave Application
From: Urvika Chaudhary <[email-masked]>
To: saurabh <[email-masked]>
Cc: viraat <[email-masked]>
Date: Mon, 10 Jun 2019 07:20:32 -0700 (MST)

Hi Sir, 

Please let me know when is the right time to talk to you about this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "saurabh" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Monday, 10 June, 2019 17:43:50 
Subject: Re: Leave Application 

Nope. Yes you can take 2 days off not a week. 

Regards, 

Saurabh Dadu 
LiveSalesman 

AI is still not a reality, typos courtesy iPhone 

On 10-Jun-2019, at 12:37 PM, Urvika Chaudhary < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Sir, 

I am writing this letter to let you know that I am in need of leave for a week. 

I request you to consider my leave application as I am planning to go to my hometown for a family function (My Parents Grahapravesh). I would like to avail the leaves from 22nd June 2019 to 30th June 2019. 

I would be highly obliged if my leave request is granted. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
 [ mailto:[email-masked] | [email-masked] ] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]